.table {
  width: 100%;
  border-collapse: collapse;
}
.table__wrapper {
  width: 100%;
  border-radius: 4px;
  overflow: hidden;
  border: 1px solid #e6e7eb;
}
.table__row {
  height: 2.5rem;
}
.table__row.header {
  background-color: #f7f7f7;
}
.table__row:not(.header):hover {
  background-color: #f3f0fc;
}
.table__row:not(:last-child) {
  border-bottom: 1px solid #e6e7eb;
}
.table__cell {
  text-align: center;
  color: #3b3c3b;
}
.table .icon a {
  cursor: pointer;
  font-size: 1.2rem;
  display: contents;
  color: var(--purple-80);
}
.table .icon a:hover {
  color: var(--purple-60);
  font-weight: 600;
}
.table .material-filled {
  font-family: "Material Icons";
}
.table .material-outlined {
  font-family: "Material Icons Outlined";
}
.table__header {
  color: #767689;
  font-weight: 400;
}
